<%--
 The contents of this file are subject to the terms 
 of the Common Development and Distribution License 
 (the License).  You may not use this file except in
 compliance with the License.
 
 You can obtain a copy of the license at 
 https://glassfish.dev.java.net/public/CDDLv1.0.html or
 glassfish/bootstrap/legal/CDDLv1.0.txt.
 See the License for the specific language governing 
 permissions and limitations under the License.
 
 When distributing Covered Code, include this CDDL 
 Header Notice in each file and include the License file 
 at glassfish/bootstrap/legal/CDDLv1.0.txt.  
 If applicable, add the following below the CDDL Header, 
 with the fields enclosed by brackets [] replaced by
 you own identifying information: 
 "Portions Copyrighted [year] [name of copyright owner]"
 
 Copyright 2006 Sun Microsystems, Inc. All rights reserved.
--%>

<%@page import="com.sun.enterprise.tools.admingui.util.Util" %>
<%@page contentType="text/html; charset=UTF-8"%>
<html>
<head>

<title>Login</title>
<script src="/com_sun_web_ui/js/browserVersion.js" type="text/javascript">
</script>
<script type="text/javascript">
<!--
  if (is_ie5up) // IE5
  {
   document.write("<LINK href=/com_sun_web_ui/css/css_ie5win.css type=text/css rel=stylesheet>") 
  }
  else if (is_gecko) // Netscape 6/7 or Mozilla
  {
   document.write("<LINK href=/com_sun_web_ui/css/css_ns6up.css type=text/css rel=stylesheet>") 
  }
  else if (is_nav4 && is_win) // Netscape 4 Windows
  {
   document.write("<LINK href=/com_sun_web_ui/css/css_ns4win.css type=text/css rel=stylesheet>") 
  }
  else if (is_nav4 && is_sun) // Netscape 4 Solaris
  {
   document.write("<LINK href=/com_sun_web_ui/css/css_ns4sol.css type=text/css rel=stylesheet>") 
  }  else  // All others
  {
   document.write("<link href=/com_sun_web_ui/css/css_ns6up.css type=text/css rel=stylesheet>") 
  }
//-->
</script>
</HEAD>

<BODY class="DefBdy">
<div class="logErr">
<p>&#160;</p>
  <table border="0" cellpadding="0" cellspacing="0" title="">
    <tr> 
      <td valign="top"><img src="/com_sun_web_ui/images/alerts/warning_large.gif" width="21"
height="20" alt="Warning" vspace="3" />&#160;&#160;</td>
      <td><span class="AlrtWrnTxt"> <%= Util.getMessage("com.sun.enterprise.tools.admingui.resources.Resources", "alert.BrowserErrorHeading", null, request.getLocale()) %>:
<script language="JavaScript">
var browserName = navigator.appName;
var browserVersion = parseFloat(navigator.appVersion);
var version = navigator.userAgent.toLowerCase();
var vs;
var without_resource;
if(version.indexOf("msie") != -1) {
    vs = version.indexOf("msie");
    var version_start = vs + 5;
    without_resource = version.substring(version_start, version_start+3); 
} else if(version.indexOf("netscape") != -1) {
    vs = version.indexOf("netscape");
    var version_start = vs + 9;
    without_resource = version.substring(version_start, version.length); 
}
if((browserName == "Netscape" && browserVersion >= 5) || browserName == "Microsoft Internet Explorer") {
  document.write(browserName+" "+without_resource);
} else {
  document.write(browserName+" "+browserVersion);
}
</script><br>
 <%= Util.getMessage("com.sun.enterprise.tools.admingui.resources.Resources", "alert.BrowserRecommendationStart", null, request.getLocale()) %>
<script language="JavaScript">
if (navigator.appName == "Netscape")
    document.write("<%= Util.getMessage("com.sun.enterprise.tools.admingui.resources.Resources", "alert.NetscapeBrowserError", null, request.getLocale()) %>");
else if (navigator.appName == "Microsoft Internet Explorer")
    document.write("<%= Util.getMessage("com.sun.enterprise.tools.admingui.resources.Resources", "alert.IEBrowserError", null, request.getLocale()) %>");
else 
    document.write("<%= Util.getMessage("com.sun.enterprise.tools.admingui.resources.Resources", "alert.BrowserError", null, request.getLocale()) %>");
</script> <%= Util.getMessage("com.sun.enterprise.tools.admingui.resources.Resources", "alert.BrowserRecommendationEnd", null, request.getLocale()) %></span></td>

    </tr>
  </table>
</div>
</body>
</html>
